@charset "utf-8";
/* CSS Document */

iframe {border:none}

.table-komenderitten {font-size: 12px;}

.table-condensed th,
.table-condensed td {
  padding: 1px 5px ;  /* hm 4px 5px */
}

.table {
  width: 100%;
  margin-bottom: 0px; /* boottrap.css 20px */ }


.table {
	font-size:14;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0px /*  boottrap.css 10px */ 0;
}

.title, h2 {
  margin-bottom: 0px /*  master fe4c6 15px */;
}

.title,
.component-content h2 {
  font-size: 20px;}
 
.module-content > [class^="icon-"]:before, .module-content > [class*=" icon-"]:before {
    content: none;
}


.box3 a {
  color: #f52118;
}

.box3 a:hover {
  color: #6e6e6e;
}

.box3 a.readon {
  color: #ffffff;
}

/* Active Items fusion 72 */
.menutop li.active > .item {
   background-color: #f52118;
}

/* regular hover fusion 56  */
.menutop li:hover .item:hover, .menutop li.active .item:hover  {
   background-color:#003399;
}

/* Level 1  fusion 28*/
.menutop li .item {padding: 0 5px;}


.article-info {
  color: rgb(209, 204, 199);
}

.title1.rt-block.rt-block[class^="icon-"]:before,
.title1.rt-block.rt-block[class*=" icon-"]:before,
.title2.rt-block.rt-block[class^="icon-"]:before,
.title2.rt-block.rt-block[class*=" icon-"]:before {
  font-size: 12px;
}


#rt-feature{padding: 0px 0;}

body {
  font-family: "Trebuchet MS", sans-serif;
}

.gf-menu .item {
padding: 4px 4px;
}


[class^="icon-"],
[class*=" icon-"] {
  font-family: "Trebuchet MS", sans-serif;
}
